VirtualBox

Ticket #9365 (closed defect: invalid)

Opened 3 years ago

Last modified 3 years ago

High Driven box has crashed when creating a backup (snapshot and Machine status)

Reported by: Codename Owned by:
Priority: major Component: VM control
Version: VirtualBox 4.1.0 Keywords:
Cc: Guest type: Linux
Host type: Windows

Description

The Windows error message:

Problemsignatur:
  Problemereignisname:	APPCRASH
  Anwendungsname:	VirtualBox.exe
  Anwendungsversion:	4.1.0.0
  Anwendungszeitstempel:	4e2565bc
  Fehlermodulname:	StackHash_52b8
  Fehlermodulversion:	6.1.7601.17514
  Fehlermodulzeitstempel:	4ce7c8f9
  Ausnahmecode:	c0000374
  Ausnahmeoffset:	00000000000c40f2
  Betriebsystemversion:	6.1.7601.2.1.0.256.4
  Gebietsschema-ID:	1031
  Zusatzinformation 1:	52b8
  Zusatzinformation 2:	52b871b0530027e05d4b3753c88187f0
  Zusatzinformation 3:	9255
  Zusatzinformation 4:	9255747fb0b028a36f8f1f5804b891d5

Lesen Sie unsere Datenschutzbestimmungen online:
  http://go.microsoft.com/fwlink/?linkid=104288&clcid=0x0407

Wenn die Onlinedatenschutzbestimmungen nicht verfügbar sind, lesen Sie unsere Datenschutzbestimmungen offline:
  C:\Windows\system32\de-DE\erofflps.txt

VBox.log:

VirtualBox 4.1.0 r73009 win.amd64 (Jul 19 2011 13:05:53) release log
00:00:01.209 Log opened 2011-08-02T21:38:06.641530600Z
00:00:01.209 OS Product: Windows 7
00:00:01.209 OS Release: 6.1.7601
00:00:01.209 OS Service Pack: 1
00:00:01.212 Host RAM: 6143MB RAM, available: 3180MB
00:00:01.212 Executable: D:\Oracle\VirtualBox\VirtualBox.exe
00:00:01.212 Process ID: 2360
00:00:01.212 Package type: WINDOWS_64BITS_GENERIC
00:00:01.212 Installed Extension Packs:
00:00:01.212   Oracle VM VirtualBox Extension Pack (Version: 4.1.0 r73009; VRDE Module: VBoxVRDP)
00:00:01.247 SUP: Opened VMMR0.r0 (D:\Oracle\VirtualBox\VMMR0.r0) at 0xfffff8800811f000.
00:00:01.247 SUP: windbg> .reload /f D:\Oracle\VirtualBox\VMMR0.r0=0xfffff8800811f000
00:00:01.274 File system of 'D:\Oracle\VirtualBox\VirtualBox VMs\openSUSE x86\Snapshots' (snapshots) is ntfs
00:00:01.274 File system of 'D:\Oracle\VirtualBox\VirtualBox VMs\openSUSE x86\openSUSE x86.vdi' is ntfs
00:00:01.469 VBoxSharedClipboard mode: Bidirectional
00:00:02.051 OpenGL Info: Render SPU: GL_VENDOR:   ATI Technologies Inc.
00:00:02.051 OpenGL Info: Render SPU: GL_RENDERER: AMD Radeon HD 6800 Series
00:00:02.051 OpenGL Info: Render SPU: GL_VERSION:  4.1.10834 Compatibility Profile Context
00:00:02.051 OpenGL Info: Render SPU: GL_EXTENSIONS: GL_AMDX_debug_output GL_AMDX_vertex_shader_tessellator GL_AMD_conservative_depth GL_AMD_debug_output GL_AMD_depth_clamp_separate GL_AMD_draw_buffers_blend GL_AMD_multi_draw_indirect GL_AMD_name_gen_delete GL_AMD_performance_monitor GL_AMD_pinned_memory GL_AMD_sample_positions GL_AMD_seamless_cubemap_per_texture GL_AMD_shader_stencil_export GL_AMD_shader_trace GL_AMD_texture_cube_map_array GL_AMD_texture_texture4 GL_AMD_transform_feedback3_lines_triangles GL_AMD_vertex_shader_tessellator GL_ARB_ES2_compatibility GL_ARB_blend_func_extended GL_ARB_color_buffer_float GL_ARB_copy_buffer GL_ARB_depth_buffer_float GL_ARB_depth_clamp GL_ARB_depth_texture GL_ARB_draw_buffers GL_ARB_draw_buffers_blend GL_ARB_draw_elements_base_vertex GL_ARB_draw_indirect GL_ARB_draw_instanced GL_ARB_explicit_attrib_location GL_ARB_fragment_coord_conventions GL_ARB_fragment_program GL_ARB_fragment_program_shadow GL_ARB_fragment_shader GL_ARB_framebuffer_object GL_ARB_framebuffer_sRGB GL_ARB_geometry_shader4 GL_ARB_get_program_binary GL_ARB_gpu_shader5 GL_ARB_gpu_shader_fp64 GL_ARB_half_float_pixel GL_ARB_half_float_vertex GL_ARB_imaging GL_ARB_instanced_arrays GL_ARB_map_buffer_range GL_ARB_multisample GL_ARB_multitexture GL_ARB_occlusion_query GL_ARB_occlusion_query2 GL_ARB_pixel_buffer_object GL_ARB_point_parameters GL_ARB_point_sprite GL_ARB_provoking_vertex GL_ARB_sample_shading GL_ARB_sampler_objects GL_ARB_seamless_cube_map GL_ARB_separate_shader_objects GL_ARB_shader_bit_encoding GL_ARB_shader_objects GL_ARB_shader_precision GL_ARB_shader_stencil_export GL_ARB_shader_subroutine GL_ARB_shader_texture_lod GL_ARB_shading_language_100 GL_ARB_shadow GL_ARB_shadow_ambient GL_ARB_sync GL_ARB_tessellation_shader GL_ARB_texture_border_clamp GL_ARB_texture_buffer_object GL_ARB_texture_buffer_object_rgb32 GL_ARB_texture_compression GL_ARB_texture_compression_bptc GL_ARB_texture_compression_rgtc GL_ARB_texture_cube_map GL_ARB_texture_cube_map_array GL_ARB_texture_env_add GL_ARB_texture_env_combine GL_ARB_texture_env_crossbar GL_ARB_texture_env_dot3 GL_ARB_texture_float GL_ARB_texture_gather GL_ARB_texture_mirrored_repeat GL_ARB_texture_multisample GL_ARB_texture_non_power_of_two GL_ARB_texture_query_lod GL_ARB_texture_rectangle GL_ARB_texture_rg GL_ARB_texture_rgb10_a2ui GL_ARB_texture_snorm GL_ARB_timer_query GL_ARB_transform_feedback2 GL_ARB_transform_feedback3 GL_ARB_transpose_matrix GL_ARB_uniform_buffer_object GL_ARB_vertex_array_bgra GL_ARB_vertex_array_object GL_ARB_vertex_attrib_64bit GL_ARB_vertex_buffer_object GL_ARB_vertex_program GL_ARB_vertex_shader GL_ARB_vertex_type_2_10_10_10_rev GL_ARB_viewport_array GL_ARB_window_pos GL_ATI_draw_buffers GL_ATI_envmap_bumpmap GL_ATI_fragment_shader GL_ATI_meminfo GL_ATI_separate_stencil GL_ATI_texture_compression_3dc GL_ATI_texture_env_combine3 GL_ATI_texture_float GL_ATI_texture_mirror_once GL_EXT_abgr GL_EXT_bgra GL_EXT_bindable_uniform GL_EXT_blend_color GL_EXT_blend_equation_separate GL_EXT_blend_func_separate GL_EXT_blend_minmax GL_EXT_blend_subtract GL_EXT_compiled_vertex_array GL_EXT_copy_buffer GL_EXT_copy_texture GL_EXT_direct_state_access GL_EXT_draw_buffers2 GL_EXT_draw_instanced GL_EXT_draw_range_elements GL_EXT_fog_coord GL_EXT_framebuffer_blit GL_EXT_framebuffer_multisample GL_EXT_framebuffer_object GL_EXT_framebuffer_sRGB GL_EXT_geometry_shader4 GL_EXT_gpu_program_parameters GL_EXT_gpu_shader4 GL_EXT_histogram GL_EXT_multi_draw_arrays GL_EXT_packed_depth_stencil GL_EXT_packed_float GL_EXT_packed_pixels GL_EXT_pixel_buffer_object GL_EXT_point_parameters GL_EXT_provoking_vertex GL_EXT_rescale_normal GL_EXT_secondary_color GL_EXT_separate_specular_color GL_EXT_shader_image_load_store GL_EXT_shadow_funcs GL_EXT_stencil_wrap GL_EXT_subtexture GL_EXT_texgen_reflection GL_EXT_texture3D GL_EXT_texture_array GL_EXT_texture_buffer_object GL_EXT_texture_compression_bptc GL_EXT_texture_compression_latc GL_EXT_texture_compression_rgtc GL_EXT_texture_compression_s3tc GL_EXT_texture_cube_map GL_EXT_texture_edge_clamp GL_EXT_texture_env_add GL_EXT_texture_env_combine GL_EXT_texture_env_dot3 GL_EXT_texture_filter_anisotropic GL_EXT_texture_integer GL_EXT_texture_lod GL_EXT_texture_lod_bias GL_EXT_texture_mirror_clamp GL_EXT_texture_object GL_EXT_texture_rectangle GL_EXT_texture_sRGB GL_EXT_texture_shared_exponent GL_EXT_texture_snorm GL_EXT_texture_swizzle GL_EXT_timer_query GL_EXT_transform_feedback GL_EXT_vertex_array GL_EXT_vertex_array_bgra GL_EXT_vertex_attrib_64bit GL_IBM_texture_mirrored_repeat GL_KTX_buffer_region GL_NV_blend_square GL_NV_conditional_render GL_NV_copy_depth_to_color GL_NV_explicit_multisample GL_NV_float_buffer GL_NV_half_float GL_NV_primitive_restart GL_NV_texgen_reflection GL_NV_texture_barrier GL_SGIS_generate_mipmap GL_SGIS_texture_edge_clamp GL_SGIS_texture_lod GL_SUN_multi_draw_arrays GL_WIN_swap_hint WGL_EXT_swap_control
00:00:02.054 Shared crOpenGL service loaded.
00:00:02.604 ************************* CFGM dump *************************
00:00:02.604 [/] (level 0)
00:00:02.604   CSAMEnabled     <integer> = 0x0000000000000001 (1)
00:00:02.604   CpuExecutionCap <integer> = 0x0000000000000064 (100)
00:00:02.604   EnablePAE       <integer> = 0x0000000000000000 (0)
00:00:02.604   HwVirtExtForced <integer> = 0x0000000000000000 (0)
00:00:02.604   MemBalloonSize  <integer> = 0x0000000000000000 (0)
00:00:02.604   Name            <string>  = "openSUSE x86" (cb=13)
00:00:02.604   NumCPUs         <integer> = 0x0000000000000001 (1)
00:00:02.604   PATMEnabled     <integer> = 0x0000000000000001 (1)
00:00:02.604   PageFusion      <integer> = 0x0000000000000000 (0)
00:00:02.604   RamHoleSize     <integer> = 0x0000000020000000 (536870912)
00:00:02.604   RamSize         <integer> = 0x0000000030000000 (805306368)
00:00:02.604   RawR0Enabled    <integer> = 0x0000000000000001 (1)
00:00:02.604   RawR3Enabled    <integer> = 0x0000000000000001 (1)
00:00:02.604   TimerMillies    <integer> = 0x000000000000000a (10)
00:00:02.604   UUID            <bytes>   = "bc 12 4e 83 62 02 d2 48 b6 d2 37 d6 0e 2c c8 13" (cb=16)
00:00:02.604 
00:00:02.604 [/CPUM/] (level 1)
00:00:02.604   SyntheticCpu <integer> = 0x0000000000000000 (0)
00:00:02.604 
00:00:02.604 [/Devices/] (level 1)
00:00:02.604 
00:00:02.604 [/Devices/8237A/] (level 2)
00:00:02.604 
00:00:02.604 [/Devices/8237A/0/] (level 3)
00:00:02.604   Trusted <integer> = 0x0000000000000001 (1)
00:00:02.604 
00:00:02.604 [/Devices/AudioSniffer/] (level 2)
00:00:02.604 
00:00:02.604 [/Devices/AudioSniffer/0/] (level 3)
00:00:02.604 
00:00:02.604 [/Devices/AudioSniffer/0/Config/] (level 4)
00:00:02.604 
00:00:02.604 [/Devices/AudioSniffer/0/LUN#0/] (level 4)
00:00:02.604   Driver <string>  = "MainAudioSniffer" (cb=17)
00:00:02.604 
00:00:02.604 [/Devices/AudioSniffer/0/LUN#0/Config/] (level 5)
00:00:02.604   Object <integer> = 0x0000000003244e50 (52710992)
00:00:02.604 
00:00:02.604 [/Devices/VMMDev/] (level 2)
00:00:02.604 
00:00:02.604 [/Devices/VMMDev/0/] (level 3)
00:00:02.604   PCIBusNo      <integer> = 0x0000000000000000 (0)
00:00:02.604   PCIDeviceNo   <integer> = 0x0000000000000004 (4)
00:00:02.604   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:02.604   Trusted       <integer> = 0x0000000000000001 (1)
00:00:02.604 
00:00:02.604 [/Devices/VMMDev/0/Config/] (level 4)
00:00:02.604   GuestCoreDumpDir <string>  = "D:\Oracle\VirtualBox\VirtualBox VMs\openSUSE x86\Snapshots" (cb=59)
00:00:02.604   RamSize          <integer> = 0x0000000030000000 (805306368)
00:00:02.604 
00:00:02.604 [/Devices/VMMDev/0/LUN#0/] (level 4)
00:00:02.604   Driver <string>  = "HGCM" (cb=5)
00:00:02.604 
00:00:02.604 [/Devices/VMMDev/0/LUN#0/Config/] (level 5)
00:00:02.604   Object <integer> = 0x000000000243a680 (37987968)
00:00:02.604 
00:00:02.604 [/Devices/VMMDev/0/LUN#999/] (level 4)
00:00:02.604   Driver <string>  = "MainStatus" (cb=11)
00:00:02.604 
00:00:02.604 [/Devices/VMMDev/0/LUN#999/Config/] (level 5)
00:00:02.604   First   <integer> = 0x0000000000000000 (0)
00:00:02.604   Last    <integer> = 0x0000000000000000 (0)
00:00:02.604   papLeds <integer> = 0x0000000003250788 (52758408)
00:00:02.604 
00:00:02.604 [/Devices/acpi/] (level 2)
00:00:02.604 
00:00:02.604 [/Devices/acpi/0/] (level 3)
00:00:02.604   PCIBusNo      <integer> = 0x0000000000000000 (0)
00:00:02.604   PCIDeviceNo   <integer> = 0x0000000000000007 (7)
00:00:02.604   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:02.604   Trusted       <integer> = 0x0000000000000001 (1)
00:00:02.604 
00:00:02.604 [/Devices/acpi/0/Config/] (level 4)
00:00:02.604   CpuHotPlug        <integer> = 0x0000000000000000 (0)
00:00:02.604   FdcEnabled        <integer> = 0x0000000000000000 (0)
00:00:02.604   HostBusPciAddress <integer> = 0x0000000000000000 (0)
00:00:02.604   HpetEnabled       <integer> = 0x0000000000000000 (0)
00:00:02.604   IOAPIC            <integer> = 0x0000000000000000 (0)
00:00:02.604   IocPciAddress     <integer> = 0x0000000000010000 (65536)
00:00:02.604   NumCPUs           <integer> = 0x0000000000000001 (1)
00:00:02.604   RamHoleSize       <integer> = 0x0000000020000000 (536870912)
00:00:02.604   RamSize           <integer> = 0x0000000030000000 (805306368)
00:00:02.604   Serial0IoPortBase <integer> = 0x0000000000000000 (0)
00:00:02.604   Serial0Irq        <integer> = 0x0000000000000000 (0)
00:00:02.604   Serial1IoPortBase <integer> = 0x0000000000000000 (0)
00:00:02.604   Serial1Irq        <integer> = 0x0000000000000000 (0)
00:00:02.604   ShowCpu           <integer> = 0x0000000000000000 (0)
00:00:02.604   ShowRtc           <integer> = 0x0000000000000000 (0)
00:00:02.604   SmcEnabled        <integer> = 0x0000000000000000 (0)
00:00:02.604 
00:00:02.604 [/Devices/acpi/0/LUN#0/] (level 4)
00:00:02.604   Driver <string>  = "ACPIHost" (cb=9)
00:00:02.604 
00:00:02.604 [/Devices/acpi/0/LUN#0/Config/] (level 5)
00:00:02.604 
00:00:02.604 [/Devices/ahci/] (level 2)
00:00:02.604 
00:00:02.604 [/Devices/ahci/0/] (level 3)
00:00:02.604   PCIBusNo      <integer> = 0x0000000000000000 (0)
00:00:02.604   PCIDeviceNo   <integer> = 0x000000000000000d (13)
00:00:02.604   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:02.604   Trusted       <integer> = 0x0000000000000001 (1)
00:00:02.604 
00:00:02.604 [/Devices/ahci/0/Config/] (level 4)
00:00:02.604   Bootable        <integer> = 0x0000000000000001 (1)
00:00:02.604   PortCount       <integer> = 0x0000000000000001 (1)
00:00:02.604   PrimaryMaster   <integer> = 0x0000000000000000 (0)
00:00:02.604   PrimarySlave    <integer> = 0x0000000000000001 (1)
00:00:02.604   SecondaryMaster <integer> = 0x0000000000000002 (2)
00:00:02.604   SecondarySlave  <integer> = 0x0000000000000003 (3)
00:00:02.604 
00:00:02.604 [/Devices/ahci/0/Config/Port0/] (level 5)
00:00:02.604   NonRotationalMedium <integer> = 0x0000000000000001 (1)
00:00:02.604 
00:00:02.604 [/Devices/ahci/0/LUN#0/] (level 4)
00:00:02.604   Driver <string>  = "Block" (cb=6)
00:00:02.604 
00:00:02.604 [/Devices/ahci/0/LUN#0/AttachedDriver/] (level 5)
00:00:02.604   Driver <string>  = "VD" (cb=3)
00:00:02.604 
00:00:02.604 [/Devices/ahci/0/LUN#0/AttachedDriver/Config/] (level 6)
00:00:02.604   BlockCache <integer> = 0x0000000000000001 (1)
00:00:02.604   Format     <string>  = "VDI" (cb=4)
00:00:02.604   Path       <string>  = "D:\Oracle\VirtualBox\VirtualBox VMs\openSUSE x86\openSUSE x86.vdi" (cb=66)
00:00:02.604   Type       <string>  = "HardDisk" (cb=9)
00:00:02.604   UseNewIo   <integer> = 0x0000000000000001 (1)
00:00:02.604 
00:00:02.604 [/Devices/ahci/0/LUN#0/Config/] (level 5)
00:00:02.604   Mountable <integer> = 0x0000000000000000 (0)
00:00:02.604   Type      <string>  = "HardDisk" (cb=9)
00:00:02.604 
00:00:02.604 [/Devices/ahci/0/LUN#999/] (level 4)
00:00:02.604   Driver <string>  = "MainStatus" (cb=11)
00:00:02.604 
00:00:02.604 [/Devices/ahci/0/LUN#999/Config/] (level 5)
00:00:02.604   DeviceInstance        <string>  = "ahci/0" (cb=7)
00:00:02.604   First                 <integer> = 0x0000000000000000 (0)
00:00:02.604   Last                  <integer> = 0x0000000000000000 (0)
00:00:02.604   pConsole              <integer> = 0x0000000003250290 (52757136)
00:00:02.604   papLeds               <integer> = 0x0000000003250598 (52757912)
00:00:02.604   pmapMediumAttachments <integer> = 0x00000000032507a0 (52758432)
00:00:02.604 
00:00:02.604 [/Devices/apic/] (level 2)
00:00:02.604 
00:00:02.604 [/Devices/apic/0/] (level 3)
00:00:02.604   Trusted <integer> = 0x0000000000000001 (1)
00:00:02.604 
00:00:02.604 [/Devices/apic/0/Config/] (level 4)
00:00:02.604   IOAPIC  <integer> = 0x0000000000000000 (0)
00:00:02.604   NumCPUs <integer> = 0x0000000000000001 (1)
00:00:02.604 
00:00:02.604 [/Devices/e1000/] (level 2)
00:00:02.604 
00:00:02.604 [/Devices/e1000/0/] (level 3)
00:00:02.604   PCIBusNo      <integer> = 0x0000000000000000 (0)
00:00:02.604   PCIDeviceNo   <integer> = 0x0000000000000003 (3)
00:00:02.604   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:02.604   Trusted       <integer> = 0x0000000000000001 (1)
00:00:02.604 
00:00:02.604 [/Devices/e1000/0/Config/] (level 4)
00:00:02.604   AdapterType    <integer> = 0x0000000000000000 (0)
00:00:02.604   CableConnected <integer> = 0x0000000000000001 (1)
00:00:02.604   LineSpeed      <integer> = 0x0000000000000000 (0)
00:00:02.604   MAC            <bytes>   = "08 00 27 0f 0c 59" (cb=6)
00:00:02.604 
00:00:02.604 [/Devices/e1000/0/LUN#0/] (level 4)
00:00:02.604   Driver <string>  = "NAT" (cb=4)
00:00:02.604 
00:00:02.604 [/Devices/e1000/0/LUN#0/Config/] (level 5)
00:00:02.604   AliasMode       <integer> = 0x0000000000000000 (0)
00:00:02.604   BootFile        <string>  = "openSUSE x86.pxe" (cb=17)
00:00:02.604   DNSProxy        <integer> = 0x0000000000000000 (0)
00:00:02.604   Network         <string>  = "10.0.2.0/24" (cb=12)
00:00:02.604   PassDomain      <integer> = 0x0000000000000001 (1)
00:00:02.604   TFTPPrefix      <string>  = "C:\Users\Max Rieger/.VirtualBox\TFTP" (cb=37)
00:00:02.604   UseHostResolver <integer> = 0x0000000000000000 (0)
00:00:02.604 
00:00:02.604 [/Devices/e1000/0/LUN#999/] (level 4)
00:00:02.604   Driver <string>  = "MainStatus" (cb=11)
00:00:02.604 
00:00:02.604 [/Devices/e1000/0/LUN#999/Config/] (level 5)
00:00:02.604   First   <integer> = 0x0000000000000000 (0)
00:00:02.604   Last    <integer> = 0x0000000000000000 (0)
00:00:02.604   papLeds <integer> = 0x0000000003250748 (52758344)
00:00:02.604 
00:00:02.604 [/Devices/i8254/] (level 2)
00:00:02.604 
00:00:02.604 [/Devices/i8254/0/] (level 3)
00:00:02.604 
00:00:02.604 [/Devices/i8254/0/Config/] (level 4)
00:00:02.604 
00:00:02.604 [/Devices/i8259/] (level 2)
00:00:02.604 
00:00:02.604 [/Devices/i8259/0/] (level 3)
00:00:02.604   Trusted <integer> = 0x0000000000000001 (1)
00:00:02.604 
00:00:02.604 [/Devices/i8259/0/Config/] (level 4)
00:00:02.604 
00:00:02.604 [/Devices/ichac97/] (level 2)
00:00:02.604 
00:00:02.604 [/Devices/ichac97/0/] (level 3)
00:00:02.604   PCIBusNo      <integer> = 0x0000000000000000 (0)
00:00:02.604   PCIDeviceNo   <integer> = 0x0000000000000005 (5)
00:00:02.604   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:02.604   Trusted       <integer> = 0x0000000000000001 (1)
00:00:02.604 
00:00:02.604 [/Devices/ichac97/0/Config/] (level 4)
00:00:02.604 
00:00:02.604 [/Devices/ichac97/0/LUN#0/] (level 4)
00:00:02.604   Driver <string>  = "AUDIO" (cb=6)
00:00:02.604 
00:00:02.604 [/Devices/ichac97/0/LUN#0/Config/] (level 5)
00:00:02.604   AudioDriver <string>  = "dsound" (cb=7)
00:00:02.604   StreamName  <string>  = "openSUSE x86" (cb=13)
00:00:02.604 
00:00:02.604 [/Devices/mc146818/] (level 2)
00:00:02.604 
00:00:02.604 [/Devices/mc146818/0/] (level 3)
00:00:02.604 
00:00:02.604 [/Devices/mc146818/0/Config/] (level 4)
00:00:02.604   UseUTC <integer> = 0x0000000000000001 (1)
00:00:02.604 
00:00:02.604 [/Devices/parallel/] (level 2)
00:00:02.604 
00:00:02.604 [/Devices/pcarch/] (level 2)
00:00:02.604 
00:00:02.604 [/Devices/pcarch/0/] (level 3)
00:00:02.604   Trusted <integer> = 0x0000000000000001 (1)
00:00:02.604 
00:00:02.604 [/Devices/pcarch/0/Config/] (level 4)
00:00:02.604 
00:00:02.604 [/Devices/pcbios/] (level 2)
00:00:02.604 
00:00:02.604 [/Devices/pcbios/0/] (level 3)
00:00:02.604   Trusted <integer> = 0x0000000000000001 (1)
00:00:02.604 
00:00:02.604 [/Devices/pcbios/0/Config/] (level 4)
00:00:02.604   BootDevice0            <string>  = "IDE" (cb=4)
00:00:02.604   BootDevice1            <string>  = "NONE" (cb=5)
00:00:02.604   BootDevice2            <string>  = "NONE" (cb=5)
00:00:02.604   BootDevice3            <string>  = "NONE" (cb=5)
00:00:02.604   FloppyDevice           <string>  = "i82078" (cb=7)
00:00:02.604   HardDiskDevice         <string>  = "piix3ide" (cb=9)
00:00:02.604   IOAPIC                 <integer> = 0x0000000000000000 (0)
00:00:02.604   LanBootRom             <string>  = "D:\Oracle\VirtualBox/ExtensionPacks/Oracle_VM_VirtualBox_Extension_Pack/PXE-Intel.rom" (cb=86)
00:00:02.604   McfgBase               <integer> = 0x0000000000000000 (0)
00:00:02.604   McfgLength             <integer> = 0x0000000000000000 (0)
00:00:02.604   NumCPUs                <integer> = 0x0000000000000001 (1)
00:00:02.604   PXEDebug               <integer> = 0x0000000000000000 (0)
00:00:02.604   RamHoleSize            <integer> = 0x0000000020000000 (536870912)
00:00:02.604   RamSize                <integer> = 0x0000000030000000 (805306368)
00:00:02.604   SataHardDiskDevice     <string>  = "ahci" (cb=5)
00:00:02.604   SataPrimaryMasterLUN   <integer> = 0x0000000000000000 (0)
00:00:02.604   SataPrimarySlaveLUN    <integer> = 0x0000000000000001 (1)
00:00:02.604   SataSecondaryMasterLUN <integer> = 0x0000000000000002 (2)
00:00:02.604   SataSecondarySlaveLUN  <integer> = 0x0000000000000003 (3)
00:00:02.604   UUID                   <bytes>   = "bc 12 4e 83 62 02 d2 48 b6 d2 37 d6 0e 2c c8 13" (cb=16)
00:00:02.604 
00:00:02.604 [/Devices/pcbios/0/Config/NetBoot/] (level 5)
00:00:02.604 
00:00:02.604 [/Devices/pcbios/0/Config/NetBoot/0/] (level 6)
00:00:02.604   NIC           <integer> = 0x0000000000000000 (0)
00:00:02.604   PCIBusNo      <integer> = 0x0000000000000000 (0)
00:00:02.604   PCIDeviceNo   <integer> = 0x0000000000000003 (3)
00:00:02.604   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:02.604 
00:00:02.604 [/Devices/pci/] (level 2)
00:00:02.604 
00:00:02.604 [/Devices/pci/0/] (level 3)
00:00:02.604   Trusted <integer> = 0x0000000000000001 (1)
00:00:02.604 
00:00:02.604 [/Devices/pci/0/Config/] (level 4)
00:00:02.604   IOAPIC <integer> = 0x0000000000000000 (0)
00:00:02.604 
00:00:02.604 [/Devices/pckbd/] (level 2)
00:00:02.604 
00:00:02.604 [/Devices/pckbd/0/] (level 3)
00:00:02.604   Trusted <integer> = 0x0000000000000001 (1)
00:00:02.604 
00:00:02.604 [/Devices/pckbd/0/Config/] (level 4)
00:00:02.604 
00:00:02.604 [/Devices/pckbd/0/LUN#0/] (level 4)
00:00:02.604   Driver <string>  = "KeyboardQueue" (cb=14)
00:00:02.604 
00:00:02.604 [/Devices/pckbd/0/LUN#0/AttachedDriver/] (level 5)
00:00:02.604   Driver <string>  = "MainKeyboard" (cb=13)
00:00:02.604 
00:00:02.604 [/Devices/pckbd/0/LUN#0/AttachedDriver/Config/] (level 6)
00:00:02.604   Object <integer> = 0x0000000002392160 (37298528)
00:00:02.604 
00:00:02.604 [/Devices/pckbd/0/LUN#0/Config/] (level 5)
00:00:02.604   QueueSize <integer> = 0x0000000000000040 (64)
00:00:02.604 
00:00:02.604 [/Devices/pckbd/0/LUN#1/] (level 4)
00:00:02.604   Driver <string>  = "MouseQueue" (cb=11)
00:00:02.604 
00:00:02.604 [/Devices/pckbd/0/LUN#1/AttachedDriver/] (level 5)
00:00:02.604   Driver <string>  = "MainMouse" (cb=10)
00:00:02.604 
00:00:02.604 [/Devices/pckbd/0/LUN#1/AttachedDriver/Config/] (level 6)
00:00:02.604   Object <integer> = 0x000000000324fd90 (52755856)
00:00:02.604 
00:00:02.604 [/Devices/pckbd/0/LUN#1/Config/] (level 5)
00:00:02.604   QueueSize <integer> = 0x0000000000000080 (128)
00:00:02.604 
00:00:02.604 [/Devices/pcnet/] (level 2)
00:00:02.604 
00:00:02.604 [/Devices/piix3ide/] (level 2)
00:00:02.604 
00:00:02.604 [/Devices/piix3ide/0/] (level 3)
00:00:02.604   PCIBusNo      <integer> = 0x0000000000000000 (0)
00:00:02.604   PCIDeviceNo   <integer> = 0x0000000000000001 (1)
00:00:02.604   PCIFunctionNo <integer> = 0x0000000000000001 (1)
00:00:02.604   Trusted       <integer> = 0x0000000000000001 (1)
00:00:02.604 
00:00:02.604 [/Devices/piix3ide/0/Config/] (level 4)
00:00:02.604   Type <string>  = "PIIX4" (cb=6)
00:00:02.604 
00:00:02.604 [/Devices/piix3ide/0/Config/SecondaryMaster/] (level 5)
00:00:02.604   NonRotationalMedium <integer> = 0x0000000000000000 (0)
00:00:02.604 
00:00:02.604 [/Devices/piix3ide/0/LUN#2/] (level 4)
00:00:02.604   Driver <string>  = "Block" (cb=6)
00:00:02.604 
00:00:02.604 [/Devices/piix3ide/0/LUN#2/Config/] (level 5)
00:00:02.604   Mountable <integer> = 0x0000000000000001 (1)
00:00:02.604   Type      <string>  = "DVD" (cb=4)
00:00:02.604 
00:00:02.604 [/Devices/piix3ide/0/LUN#999/] (level 4)
00:00:02.604   Driver <string>  = "MainStatus" (cb=11)
00:00:02.604 
00:00:02.604 [/Devices/piix3ide/0/LUN#999/Config/] (level 5)
00:00:02.604   DeviceInstance        <string>  = "piix3ide/0" (cb=11)
00:00:02.604   First                 <integer> = 0x0000000000000000 (0)
00:00:02.604   Last                  <integer> = 0x0000000000000003 (3)
00:00:02.604   pConsole              <integer> = 0x0000000003250290 (52757136)
00:00:02.604   papLeds               <integer> = 0x0000000003250578 (52757880)
00:00:02.604   pmapMediumAttachments <integer> = 0x00000000032507a0 (52758432)
00:00:02.604 
00:00:02.604 [/Devices/serial/] (level 2)
00:00:02.604 
00:00:02.604 [/Devices/usb-ehci/] (level 2)
00:00:02.604 
00:00:02.604 [/Devices/usb-ehci/0/] (level 3)
00:00:02.604   PCIBusNo      <integer> = 0x0000000000000000 (0)
00:00:02.604   PCIDeviceNo   <integer> = 0x000000000000000b (11)
00:00:02.604   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:02.604   Trusted       <integer> = 0x0000000000000001 (1)
00:00:02.604 
00:00:02.604 [/Devices/usb-ehci/0/Config/] (level 4)
00:00:02.604 
00:00:02.604 [/Devices/usb-ehci/0/LUN#0/] (level 4)
00:00:02.604   Driver <string>  = "VUSBRootHub" (cb=12)
00:00:02.604 
00:00:02.604 [/Devices/usb-ehci/0/LUN#0/Config/] (level 5)
00:00:02.604 
00:00:02.604 [/Devices/usb-ehci/0/LUN#999/] (level 4)
00:00:02.604   Driver <string>  = "MainStatus" (cb=11)
00:00:02.604 
00:00:02.604 [/Devices/usb-ehci/0/LUN#999/Config/] (level 5)
00:00:02.604   First   <integer> = 0x0000000000000000 (0)
00:00:02.604   Last    <integer> = 0x0000000000000000 (0)
00:00:02.604   papLeds <integer> = 0x0000000003250798 (52758424)
00:00:02.604 
00:00:02.604 [/Devices/usb-ohci/] (level 2)
00:00:02.604 
00:00:02.604 [/Devices/usb-ohci/0/] (level 3)
00:00:02.604   PCIBusNo      <integer> = 0x0000000000000000 (0)
00:00:02.604   PCIDeviceNo   <integer> = 0x0000000000000006 (6)
00:00:02.604   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:02.604   Trusted       <integer> = 0x0000000000000001 (1)
00:00:02.604 
00:00:02.604 [/Devices/usb-ohci/0/Config/] (level 4)
00:00:02.604 
00:00:02.604 [/Devices/usb-ohci/0/LUN#0/] (level 4)
00:00:02.604   Driver <string>  = "VUSBRootHub" (cb=12)
00:00:02.604 
00:00:02.604 [/Devices/usb-ohci/0/LUN#0/Config/] (level 5)
00:00:02.604 
00:00:02.604 [/Devices/usb-ohci/0/LUN#999/] (level 4)
00:00:02.604   Driver <string>  = "MainStatus" (cb=11)
00:00:02.604 
00:00:02.604 [/Devices/usb-ohci/0/LUN#999/Config/] (level 5)
00:00:02.604   First   <integer> = 0x0000000000000000 (0)
00:00:02.604   Last    <integer> = 0x0000000000000000 (0)
00:00:02.604   papLeds <integer> = 0x0000000003250790 (52758416)
00:00:02.604 
00:00:02.604 [/Devices/vga/] (level 2)
00:00:02.604 
00:00:02.604 [/Devices/vga/0/] (level 3)
00:00:02.604   PCIBusNo      <integer> = 0x0000000000000000 (0)
00:00:02.604   PCIDeviceNo   <integer> = 0x0000000000000002 (2)
00:00:02.604   PCIFunctionNo <integer> = 0x0000000000000000 (0)
00:00:02.604   Trusted       <integer> = 0x0000000000000001 (1)
00:00:02.604 
00:00:02.604 [/Devices/vga/0/Config/] (level 4)
00:00:02.604   CustomVideoModes <integer> = 0x0000000000000000 (0)
00:00:02.604   FadeIn           <integer> = 0x0000000000000001 (1)
00:00:02.604   FadeOut          <integer> = 0x0000000000000001 (1)
00:00:02.604   HeightReduction  <integer> = 0x0000000000000000 (0)
00:00:02.604   LogoFile         <string>  = "" (cb=1)
00:00:02.604   LogoTime         <integer> = 0x0000000000000000 (0)
00:00:02.604   MonitorCount     <integer> = 0x0000000000000001 (1)
00:00:02.604   ShowBootMenu     <integer> = 0x0000000000000002 (2)
00:00:02.604   VRamSize         <integer> = 0x0000000002000000 (33554432)
00:00:02.604 
00:00:02.604 [/Devices/vga/0/LUN#0/] (level 4)
00:00:02.604   Driver <string>  = "MainDisplay" (cb=12)
00:00:02.604 
00:00:02.604 [/Devices/vga/0/LUN#0/Config/] (level 5)
00:00:02.604   Object <integer> = 0x00000000032511d0 (52761040)
00:00:02.604 
00:00:02.604 [/Devices/virtio-net/] (level 2)
00:00:02.604 
00:00:02.604 [/HWVirtExt/] (level 1)
00:00:02.604   EnableLargePages   <integer> = 0x0000000000000001 (1)
00:00:02.604   EnableNestedPaging <integer> = 0x0000000000000001 (1)
00:00:02.604   EnableVPID         <integer> = 0x0000000000000001 (1)
00:00:02.604   Enabled            <integer> = 0x0000000000000001 (1)
00:00:02.604   Exclusive          <integer> = 0x0000000000000000 (0)
00:00:02.604 
00:00:02.604 [/MM/] (level 1)
00:00:02.604   CanUseLargerHeap <integer> = 0x0000000000000000 (0)
00:00:02.604 
00:00:02.604 [/PDM/] (level 1)
00:00:02.604 
00:00:02.604 [/PDM/AsyncCompletion/] (level 2)
00:00:02.604 
00:00:02.604 [/PDM/AsyncCompletion/File/] (level 3)
00:00:02.604 
00:00:02.604 [/PDM/AsyncCompletion/File/BwGroups/] (level 4)
00:00:02.604 
00:00:02.604 [/PDM/BlkCache/] (level 2)
00:00:02.604   CacheSize <integer> = 0x0000000000500000 (5242880)
00:00:02.604 
00:00:02.604 [/PDM/Devices/] (level 2)
00:00:02.604 
00:00:02.604 [/PDM/Devices/VBoxEhci/] (level 3)
00:00:02.604   Path         <string>  = "D:\Oracle\VirtualBox/ExtensionPacks/Oracle_VM_VirtualBox_Extension_Pack/win.amd64/VBoxEhciR3.DLL" (cb=97)
00:00:02.604   R0SearchPath <string>  = "D:\Oracle\VirtualBox/ExtensionPacks/Oracle_VM_VirtualBox_Extension_Pack/win.amd64" (cb=82)
00:00:02.604   RCSearchPath <string>  = "D:\Oracle\VirtualBox/ExtensionPacks/Oracle_VM_VirtualBox_Extension_Pack/win.amd64" (cb=82)
00:00:02.604 
00:00:02.604 [/PDM/Drivers/] (level 2)
00:00:02.604 
00:00:02.604 [/PDM/Drivers/VBoxC/] (level 3)
00:00:02.604   Path <string>  = "VBoxC" (cb=6)
00:00:02.604 
00:00:02.604 [/TM/] (level 1)
00:00:02.604   UTCOffset <integer> = 0x0000000000000000 (0)
00:00:02.604 
00:00:02.604 [/USB/] (level 1)
00:00:02.604 
00:00:02.604 [/USB/HidMouse/] (level 2)
00:00:02.604 
00:00:02.604 [/USB/HidMouse/0/] (level 3)
00:00:02.604 
00:00:02.604 [/USB/HidMouse/0/Config/] (level 4)
00:00:02.604   Absolute <integer> = 0x0000000000000001 (1)
00:00:02.604 
00:00:02.604 [/USB/HidMouse/0/LUN#0/] (level 4)
00:00:02.604   Driver <string>  = "MouseQueue" (cb=11)
00:00:02.604 
00:00:02.604 [/USB/HidMouse/0/LUN#0/AttachedDriver/] (level 5)
00:00:02.604   Driver <string>  = "MainMouse" (cb=10)
00:00:02.604 
00:00:02.604 [/USB/HidMouse/0/LUN#0/AttachedDriver/Config/] (level 6)
00:00:02.604   Object <integer> = 0x000000000324fd90 (52755856)
00:00:02.604 
00:00:02.604 [/USB/HidMouse/0/LUN#0/Config/] (level 5)
00:00:02.604   QueueSize <integer> = 0x0000000000000080 (128)
00:00:02.604 
00:00:02.604 [/USB/USBProxy/] (level 2)
00:00:02.604 
00:00:02.604 [/USB/USBProxy/GlobalConfig/] (level 3)
00:00:02.604 
00:00:02.604 ********************* End of CFGM dump **********************
00:00:02.605 MM: cbHyperHeap=0x140000 (1310720)
00:00:02.606 Logical host processors: 2 present, 2 max, 2 online, online mask: 0000000000000003
00:00:02.606 ************************* CPUID dump ************************
00:00:02.606          RAW Standard CPUIDs
00:00:02.606      Function  eax      ebx      ecx      edx
00:00:02.606 Gst: 00000000  00000005 756e6547 6c65746e 49656e69
00:00:02.606 Hst:           0000000a 756e6547 6c65746e 49656e69
00:00:02.606 Gst: 00000001  00010676 00000800 00000209 078bf1bf
00:00:02.606 Hst:           00010676 01020800 0008e3fd bfebfbff
00:00:02.606 Gst: 00000002  05b0b101 005657f0 00000000 2cb4304e
00:00:02.606 Hst:           05b0b101 005657f0 00000000 2cb4304e
00:00:02.606 Gst: 00000003  00000000 00000000 00000000 00000000
00:00:02.606 Hst:           00000000 00000000 00000000 00000000
00:00:02.606 Gst: 00000004  00000000 00000000 00000000 00000000
00:00:02.606 Hst:           00000000 00000000 00000000 00000000
00:00:02.606 Gst: 00000005  00000040 00000040 00000000 00000000
00:00:02.606 Hst:           00000040 00000040 00000003 00022220
00:00:02.606 Name:                            GenuineIntel
00:00:02.606 Supports:                        0-5
00:00:02.606 Family:                          6  	Extended: 0 	Effective: 6
00:00:02.606 Model:                           7  	Extended: 1 	Effective: 23
00:00:02.606 Stepping:                        6
00:00:02.606 Type:                            0 (primary)
00:00:02.606 APIC ID:                         0x00
00:00:02.606 Logical CPUs:                    0
00:00:02.606 CLFLUSH Size:                    8
00:00:02.606 Brand ID:                        0x00
00:00:02.606 Mnemonic - Description                 = guest (host)
00:00:02.606 FPU - x87 FPU on Chip                  = 1 (1)
00:00:02.606 VME - Virtual 8086 Mode Enhancements   = 1 (1)
00:00:02.606 DE - Debugging extensions              = 1 (1)
00:00:02.606 PSE - Page Size Extension              = 1 (1)
00:00:02.606 TSC - Time Stamp Counter               = 1 (1)
00:00:02.606 MSR - Model Specific Registers         = 1 (1)
00:00:02.606 PAE - Physical Address Extension       = 0 (1)
00:00:02.606 MCE - Machine Check Exception          = 1 (1)
00:00:02.606 CX8 - CMPXCHG8B instruction            = 1 (1)
00:00:02.606 APIC - APIC On-Chip                    = 0 (1)
00:00:02.606 10 - Reserved                          = 0 (0)
00:00:02.606 SEP - SYSENTER and SYSEXIT             = 0 (1)
00:00:02.606 MTRR - Memory Type Range Registers     = 1 (1)
00:00:02.606 PGE - PTE Global Bit                   = 1 (1)
00:00:02.606 MCA - Machine Check Architecture       = 1 (1)
00:00:02.606 CMOV - Conditional Move Instructions   = 1 (1)
00:00:02.606 PAT - Page Attribute Table             = 1 (1)
00:00:02.606 PSE-36 - 36-bit Page Size Extention    = 1 (1)
00:00:02.606 PSN - Processor Serial Number          = 0 (0)
00:00:02.606 CLFSH - CLFLUSH Instruction.           = 1 (1)
00:00:02.606 20 - Reserved                          = 0 (0)
00:00:02.606 DS - Debug Store                       = 0 (1)
00:00:02.606 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (1)
00:00:02.606 MMX - Intel MMX Technology             = 1 (1)
00:00:02.606 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1)
00:00:02.606 SSE - SSE Support                      = 1 (1)
00:00:02.606 SSE2 - SSE2 Support                    = 1 (1)
00:00:02.606 SS - Self Snoop                        = 0 (1)
00:00:02.606 HTT - Hyper-Threading Technology       = 0 (1)
00:00:02.606 TM - Thermal Monitor                   = 0 (1)
00:00:02.606 30 - Reserved                          = 0 (0)
00:00:02.606 PBE - Pending Break Enable             = 0 (1)
00:00:02.606 Supports SSE3                          = 1 (1)
00:00:02.606 PCLMULQDQ                              = 0 (0)
00:00:02.606 DS Area 64-bit layout                  = 0 (1)
00:00:02.606 Supports MONITOR/MWAIT                 = 1 (1)
00:00:02.606 CPL-DS - CPL Qualified Debug Store     = 0 (1)
00:00:02.606 VMX - Virtual Machine Technology       = 0 (1)
00:00:02.606 SMX - Safer Mode Extensions            = 0 (1)
00:00:02.606 Enhanced SpeedStep Technology          = 0 (1)
00:00:02.606 Terminal Monitor 2                     = 0 (1)
00:00:02.606 Supplemental SSE3 instructions         = 1 (1)
00:00:02.606 L1 Context ID                          = 0 (0)
00:00:02.606 11 - Reserved                          = 0 (0)
00:00:02.606 FMA extensions using YMM state         = 0 (0)
00:00:02.606 CMPXCHG16B instruction                 = 0 (1)
00:00:02.606 xTPR Update Control                    = 0 (1)
00:00:02.606 Perf/Debug Capability MSR              = 0 (1)
00:00:02.606 16 - Reserved                          = 0 (0)
00:00:02.606 PCID - Process-context identifiers     = 0 (0)
00:00:02.606 DCA - Direct Cache Access              = 0 (0)
00:00:02.606 SSE4.1 instruction extensions          = 0 (1)
00:00:02.606 SSE4.2 instruction extensions          = 0 (0)
00:00:02.606 Supports the x2APIC extensions         = 0 (0)
00:00:02.606 MOVBE instruction                      = 0 (0)
00:00:02.606 POPCNT instruction                     = 0 (0)
00:00:02.606 TSC-Deadline LAPIC timer mode          = 0 (0)
00:00:02.606 AESNI instruction extensions           = 0 (0)
00:00:02.606 XSAVE/XRSTOR extended state feature    = 0 (0)
00:00:02.606 Supports OSXSAVE                       = 0 (0)
00:00:02.606 AVX instruction extensions             = 0 (0)
00:00:02.606 29/30 - Reserved                       = 0x0 (0x0)
00:00:02.606 Hypervisor Present (we're a guest)     = 0 (0)
00:00:02.606 
00:00:02.606          RAW Extended CPUIDs
00:00:02.606      Function  eax      ebx      ecx      edx
00:00:02.606 Gst: 80000000  80000008 00000000 00000000 00000000
00:00:02.606 Hst:           80000008 00000000 00000000 00000000
00:00:02.606 Gst: 80000001  00000000 00000000 00000000 00000000
00:00:02.606 Hst:           00000000 00000000 00000001 20000800
00:00:02.606 Gst: 80000002  65746e49 2952286c 726f4320 4d542865
00:00:02.606 Hst:           65746e49 2952286c 726f4320 4d542865
00:00:02.606 Gst: 80000003  44203229 43206f75 20205550 45202020
00:00:02.606 Hst:           44203229 43206f75 20205550 45202020
00:00:02.606 Gst: 80000004  30303438 20402020 30302e33 007a4847
00:00:02.606 Hst:           30303438 20402020 30302e33 007a4847
00:00:02.606 Gst: 80000005  00000000 00000000 00000000 00000000
00:00:02.606 Hst:           00000000 00000000 00000000 00000000
00:00:02.606 Gst: 80000006  00000000 00000000 18008040 00000000
00:00:02.606 Hst:           00000000 00000000 18008040 00000000
00:00:02.606 Gst: 80000007  00000000 00000000 00000000 00000000
00:00:02.606 Hst:           00000000 00000000 00000000 00000000
00:00:02.606 Gst: 80000008  00003024 00000000 00000000 00000000
00:00:02.606 Hst:           00003024 00000000 00000000 00000000
00:00:02.606 Gst: 80000009  07280202 00000000 00000000 00000503*
00:00:02.606 Hst:           07280202 00000000 00000000 00000503
00:00:02.606 Ext Name:                        
00:00:02.606 Ext Supports:                    0x80000000-0x80000008
00:00:02.606 Family:                          0  	Extended: 0 	Effective: 0
00:00:02.606 Model:                           0  	Extended: 0 	Effective: 0
00:00:02.606 Stepping:                        0
00:00:02.606 Brand ID:                        0x000
00:00:02.606 Mnemonic - Description                 = guest (host)
00:00:02.606 FPU - x87 FPU on Chip                  = 0 (0)
00:00:02.606 VME - Virtual 8086 Mode Enhancements   = 0 (0)
00:00:02.606 DE - Debugging extensions              = 0 (0)
00:00:02.606 PSE - Page Size Extension              = 0 (0)
00:00:02.606 TSC - Time Stamp Counter               = 0 (0)
00:00:02.606 MSR - K86 Model Specific Registers     = 0 (0)
00:00:02.606 PAE - Physical Address Extension       = 0 (0)
00:00:02.606 MCE - Machine Check Exception          = 0 (0)
00:00:02.606 CX8 - CMPXCHG8B instruction            = 0 (0)
00:00:02.606 APIC - APIC On-Chip                    = 0 (0)
00:00:02.606 10 - Reserved                          = 0 (0)
00:00:02.606 SEP - SYSCALL and SYSRET               = 0 (1)
00:00:02.606 MTRR - Memory Type Range Registers     = 0 (0)
00:00:02.606 PGE - PTE Global Bit                   = 0 (0)
00:00:02.606 MCA - Machine Check Architecture       = 0 (0)
00:00:02.606 CMOV - Conditional Move Instructions   = 0 (0)
00:00:02.606 PAT - Page Attribute Table             = 0 (0)
00:00:02.606 PSE-36 - 36-bit Page Size Extention    = 0 (0)
00:00:02.606 18 - Reserved                          = 0 (0)
00:00:02.606 19 - Reserved                          = 0 (0)
00:00:02.606 NX - No-Execute Page Protection        = 0 (0)
00:00:02.606 DS - Debug Store                       = 0 (0)
00:00:02.606 AXMMX - AMD Extensions to MMX Instr.   = 0 (0)
00:00:02.606 MMX - Intel MMX Technology             = 0 (0)
00:00:02.606 FXSR - FXSAVE and FXRSTOR Instructions = 0 (0)
00:00:02.606 25 - AMD fast FXSAVE and FXRSTOR Instr.= 0 (0)
00:00:02.606 26 - 1 GB large page support           = 0 (0)
00:00:02.606 27 - RDTSCP instruction                = 0 (0)
00:00:02.606 28 - Reserved                          = 0 (0)
00:00:02.606 29 - AMD Long Mode                     = 0 (1)
00:00:02.606 30 - AMD Extensions to 3DNow           = 0 (0)
00:00:02.606 31 - AMD 3DNow                         = 0 (0)
00:00:02.606 LahfSahf - LAHF/SAHF in 64-bit mode    = 0 (1)
00:00:02.606 CmpLegacy - Core MP legacy mode (depr) = 0 (0)
00:00:02.606 SVM - AMD VM Extensions                = 0 (0)
00:00:02.606 APIC registers starting at 0x400       = 0 (0)
00:00:02.606 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 0 (0)
00:00:02.606 Advanced bit manipulation              = 0 (0)
00:00:02.606 SSE4A instruction support              = 0 (0)
00:00:02.606 Misaligned SSE mode                    = 0 (0)
00:00:02.606 PREFETCH and PREFETCHW instruction     = 0 (0)
00:00:02.606 OS visible workaround                  = 0 (0)
00:00:02.606 Instruction based sampling             = 0 (0)
00:00:02.606 SSE5 support                           = 0 (0)
00:00:02.606 SKINIT, STGI, and DEV support          = 0 (0)
00:00:02.606 Watchdog timer support.                = 0 (0)
00:00:02.606 31:14 - Reserved                       = 0x0 (0x0)
00:00:02.606 Full Name:                       Intel(R) Core(TM)2 Duo CPU     E8400  @ 3.00GHz
00:00:02.606 TLB 2/4M Instr/Uni:              res0     0 entries
00:00:02.606 TLB 2/4M Data:                   res0     0 entries
00:00:02.606 TLB 4K Instr/Uni:                res0     0 entries
00:00:02.606 TLB 4K Data:                     res0     0 entries
00:00:02.606 L1 Instr Cache Line Size:        0 bytes
00:00:02.606 L1 Instr Cache Lines Per Tag:    0
00:00:02.606 L1 Instr Cache Associativity:    res0  
00:00:02.606 L1 Instr Cache Size:             0 KB
00:00:02.606 L1 Data Cache Line Size:         0 bytes
00:00:02.606 L1 Data Cache Lines Per Tag:     0
00:00:02.606 L1 Data Cache Associativity:     res0  
00:00:02.606 L1 Data Cache Size:              0 KB
00:00:02.606 L2 TLB 2/4M Instr/Uni:           off       0 entries
00:00:02.606 L2 TLB 2/4M Data:                off       0 entries
00:00:02.606 L2 TLB 4K Instr/Uni:             off       0 entries
00:00:02.606 L2 TLB 4K Data:                  off       0 entries
00:00:02.606 L2 Cache Line Size:              0 bytes
00:00:02.606 L2 Cache Lines Per Tag:          0
00:00:02.606 L2 Cache Associativity:          off   
00:00:02.606 L2 Cache Size:                   0 KB
00:00:02.606 APM Features:                   
00:00:02.606 Physical Address Width:          36 bits
00:00:02.606 Virtual Address Width:           48 bits
00:00:02.606 Guest Physical Address Width:    0 bits
00:00:02.606 Physical Core Count:             0
00:00:02.606 
00:00:02.606          RAW Centaur CPUIDs
00:00:02.606      Function  eax      ebx      ecx      edx
00:00:02.606 Gst: c0000000  07280202 00000000 00000000 00000503
00:00:02.606 Hst:           07280202 00000000 00000000 00000503
00:00:02.606 Gst: c0000001  07280202 00000000 00000000 00000503
00:00:02.606 Hst:           07280202 00000000 00000000 00000503
00:00:02.606 Gst: c0000002  07280202 00000000 00000000 00000503
00:00:02.606 Hst:           07280202 00000000 00000000 00000503
00:00:02.606 Gst: c0000003  07280202 00000000 00000000 00000503
00:00:02.606 Hst:           07280202 00000000 00000000 00000503
00:00:02.606 Centaur Supports:                0xc0000000-0x07280202
00:00:02.606 Mnemonic - Description                 = guest (host)
00:00:02.606 AIS - Alternate Instruction Set        = 0 (1)
00:00:02.606 AIS-E - AIS enabled                    = 0 (1)
00:00:02.606 RNG - Random Number Generator          = 0 (0)
00:00:02.606 RNG-E - RNG enabled                    = 0 (0)
00:00:02.606 LH - LongHaul MSR 0000_110Ah           = 0 (0)
00:00:02.606 FEMMS - FEMMS                          = 0 (0)
00:00:02.606 ACE - Advanced Cryptography Engine     = 0 (0)
00:00:02.606 ACE-E - ACE enabled                    = 0 (0)
00:00:02.606 ACE2 - Advanced Cryptography Engine 2  = 0 (1)
00:00:02.606 ACE2-E - ACE enabled                   = 0 (0)
00:00:02.606 PHE - Hash Engine                      = 0 (1)
00:00:02.606 PHE-E - PHE enabled                    = 0 (0)
00:00:02.606 PMM - Montgomery Multiplier            = 0 (0)
00:00:02.606 PMM-E - PMM enabled                    = 0 (0)
00:00:02.606 
00:00:02.606 
00:00:02.606 ******************** End of CPUID dump **********************
00:00:02.610 Debug: HCPhysInterPD=00000000be9fd000 HCPhysInterPaePDPT=00000000be9f7000 HCPhysInterPaePML4=00000000be9f4000
00:00:02.610 Debug: apInterPTs={00000000be9fa000,00000000be9f8000} apInterPaePTs={00000000683a9000,00000000953aa000} apInterPaePDs={00000001aab2b000,000000008c92c000,00000001a616d000,000000007f1ae000} pInterPaePDPT64=00000000be9f5000
00:00:02.610 PGMPool: cMaxPages=416 (u64MaxPages=416)
00:00:02.610 pgmR3PoolInit: cMaxPages=0x1a0 cMaxUsers=0x340 cMaxPhysExts=0x340 fCacheEnable=true 
00:00:02.612 REM: Loading D:/Oracle/VirtualBox/VBoxREM2.rel at 0x00000000083d0040 (1177872 bytes)
00:00:02.612 REM: (gdb) add-symbol-file D:/Oracle/VirtualBox/VBoxREM2.rel 0x00000000083d0040
00:00:02.624 TM: GIP - u32Mode=1 (SyncTSC) u32UpdateHz=66
00:00:02.656 TM: cTSCTicksPerSecond=0xb9970240 (3 113 681 472) fTSCVirtualized=true  fTSCUseRealTSC=false
00:00:02.656 TM: fMaybeUseOffsettedHostTSC=true  TSCTiedToExecution=false TSCNotTiedToHalt=false
00:00:02.661 CoreCode: R3=0000000005630000 R0=fffff8800824b000 RC=a048f000 Phys=00000000be967000 cb=0x1000
00:00:02.664 AIOMgr: Default manager type is "Async"
00:00:02.664 AIOMgr: Default file backend is "NonBuffered"
00:00:02.664 BlkCache: Cache successfully initialised. Cache size is 5242880 bytes
00:00:02.664 BlkCache: Cache commit interval is 10000 ms
00:00:02.664 BlkCache: Cache commit threshold is 2621440 bytes
00:00:02.666 [SMP] BIOS with 1 CPUs
00:00:02.668 SUP: Opened VBoxDDR0.r0 (D:\Oracle\VirtualBox\VBoxDDR0.r0) at 0xfffff880081bb000.
00:00:02.668 SUP: windbg> .reload /f D:\Oracle\VirtualBox\VBoxDDR0.r0=0xfffff880081bb000
00:00:02.669 SUP: Opened VBoxDD2R0.r0 (D:\Oracle\VirtualBox\VBoxDD2R0.r0) at 0xfffff880081e2000.
00:00:02.669 SUP: windbg> .reload /f D:\Oracle\VirtualBox\VBoxDD2R0.r0=0xfffff880081e2000
00:00:02.669 Activating Local APIC
00:00:02.669 CPUMSetGuestCpuIdFeature: Enabled APIC
00:00:02.669 CPUMSetGuestCpuIdFeature: Disabled x2APIC
00:00:02.669 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:00:02.673 Shared Folders service loaded.
00:00:02.685 Chipset cannot do MSI: VERR_NOT_IMPLEMENTED
00:00:02.685 DrvBlock: Flushes will be ignored
00:00:02.685 DrvBlock: Async flushes will be passed to the disk
00:00:02.686 VDInit finished
00:00:02.693 AIOMgr: Endpoint for file 'D:\Oracle\VirtualBox\VirtualBox VMs\openSUSE x86\openSUSE x86.vdi' (flags 000c0723) created successfully
00:00:02.697 AHCI: LUN#0: disk, PCHS=16383/16/63, total number of sectors 41943040
00:00:02.697 AHCI: LUN#0: using async I/O
00:00:02.697 AHCI ATA: LUN#0: disk, PCHS=16383/16/63, total number of sectors 41943040
00:00:02.697 AHCI ATA: LUN#1: no unit
00:00:02.697 AHCI ATA: Ctl: finished processing RESET
00:00:02.697 AHCI ATA: LUN#2: no unit
00:00:02.697 AHCI ATA: LUN#3: no unit
00:00:02.698 AHCI ATA: Ctl: finished processing RESET
00:00:02.698 AHCI ATA: Ctl: finished processing RESET
00:00:02.699 AHCI ATA: Ctl: finished processing RESET
00:00:02.699 PIIX3 ATA: LUN#0: no unit
00:00:02.699 PIIX3 ATA: LUN#1: no unit
00:00:02.699 DrvBlock: Flushes will be ignored
00:00:02.699 DrvBlock: Async flushes will be passed to the disk
00:00:02.699 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 0, passthrough disabled
00:00:02.699 PIIX3 ATA: LUN#3: no unit
00:00:02.699 PIIX3 ATA: Ctl#0: finished processing RESET
00:00:02.699 PIIX3 ATA: Ctl#1: finished processing RESET
00:00:02.714 NAT: value of BindIP has been ignored
00:00:02.717 Audio: Trying driver 'dsound'.
00:00:02.832 DSound: Could not initialize DirectSoundCapture
00:00:02.835 Audio: set_record_source ars=0 als=0 (not implemented)
00:00:02.835 AC97: WARNING: Unable to open PCM IN!
00:00:02.835 AC97: WARNING: Unable to open PCM MC!
00:00:02.835 VM: Raising runtime error 'HostAudioNotResponding' (fFlags=0x0)
00:00:02.835 Console: VM runtime error: fatal=false, errorID=HostAudioNotResponding message="Some audio devices (PCM_in, PCM_mic) could not be opened. Guest applications generating audio output or depending on audio input may hang. Make sure your host audio device is working properly. Check the logfile for error messages of the audio subsystem"
00:00:02.836 VUSB: attached 'HidMouse' to port 1
00:00:02.837 SUP: Opened VBoxEhciR0.r0 (D:\Oracle\VirtualBox\ExtensionPacks\Oracle_VM_VirtualBox_Extension_Pack\win.amd64\VBoxEhciR0.r0) at 0xfffff880081eb000.
00:00:02.837 SUP: windbg> .reload /f D:\Oracle\VirtualBox\ExtensionPacks\Oracle_VM_VirtualBox_Extension_Pack\win.amd64\VBoxEhciR0.r0=0xfffff880081eb000
00:00:02.838 DevPcBios: SATA LUN#0 LCHS=1024/255/63
00:00:02.838 PGM: The CPU physical address width is 36 bits
00:00:02.838 PGMR3InitFinalize: 4 MB PSE mask 0000000fffffffff
00:00:02.842 VMM: fUsePeriodicPreemptionTimers=false
00:00:02.842 HWACCM: Host CR4=000006F8
00:00:02.842 HWACCM: MSR_IA32_FEATURE_CONTROL      = 5
00:00:02.842 HWACCM: MSR_IA32_VMX_BASIC_INFO       = 5a08000000000d
00:00:02.842 HWACCM: VMCS id                       = d
00:00:02.842 HWACCM: VMCS size                     = 800
00:00:02.842 HWACCM: VMCS physical address limit   = None
00:00:02.842 HWACCM: VMCS memory type              = 6
00:00:02.842 HWACCM: Dual monitor treatment        = 1
00:00:02.842 HWACCM: MSR_IA32_VMX_PINBASED_CTLS    = 3f00000016
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_PIN_EXEC_CONTROLS_EXT_INT_EXIT
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_PIN_EXEC_CONTROLS_NMI_EXIT
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_PIN_EXEC_CONTROLS_VIRTUAL_NMI
00:00:02.842 HWACCM: MSR_IA32_VMX_PROCBASED_CTLS   = f7f9fffe0401e172
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_IRQ_WINDOW_EXIT
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_TSC_OFFSET
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_HLT_EXIT
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_INVLPG_EXIT
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_MWAIT_EXIT
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_RDPMC_EXIT
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_RDTSC_EXIT
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_CR3_LOAD_EXIT
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_CR3_STORE_EXIT
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_CR8_LOAD_EXIT
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_CR8_STORE_EXIT
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_USE_TPR_SHADOW
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_NMI_WINDOW_EXIT
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_MOV_DR_EXIT
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_UNCOND_IO_EXIT
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_USE_IO_BITMAPS
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_USE_MSR_BITMAPS
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_MONITOR_EXIT
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_PAUSE_EXIT
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_USE_SECONDARY_EXEC_CTRL
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_CR3_LOAD_EXIT *must* be set
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC_CONTROLS_CR3_STORE_EXIT *must* be set
00:00:02.842 HWACCM: MSR_IA32_VMX_PROCBASED_CTLS2  = 4100000000
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC2_VIRT_APIC
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_PROC_EXEC2_WBINVD_EXIT
00:00:02.842 HWACCM: MSR_IA32_VMX_ENTRY_CTLS       = 3fff000011ff
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_ENTRY_CONTROLS_LOAD_DEBUG
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_ENTRY_CONTROLS_IA64_MODE
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_ENTRY_CONTROLS_ENTRY_SMM
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_ENTRY_CONTROLS_DEACTIVATE_DUALMON
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_ENTRY_CONTROLS_LOAD_GUEST_PERF_MSR
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_ENTRY_CONTROLS_LOAD_DEBUG *must* be set
00:00:02.842 HWACCM: MSR_IA32_VMX_EXIT_CTLS        = 3ffff00036dff
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_EXIT_CONTROLS_SAVE_DEBUG
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_EXIT_CONTROLS_HOST_AMD64
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_EXIT_CONTROLS_ACK_EXTERNAL_IRQ
00:00:02.842 HWACCM:    VMX_VMCS_CTRL_EXIT_CONTROLS_SAVE_DEBUG *must* be set
00:00:02.842 HWACCM: MSR_IA32_VMX_MISC             = 403c0
00:00:02.842 HWACCM:    MSR_IA32_VMX_MISC_PREEMPT_TSC_BIT 0
00:00:02.842 HWACCM:    MSR_IA32_VMX_MISC_ACTIVITY_STATES 7
00:00:02.842 HWACCM:    MSR_IA32_VMX_MISC_CR3_TARGET      4
00:00:02.842 HWACCM:    MSR_IA32_VMX_MISC_MAX_MSR         200
00:00:02.842 HWACCM:    MSR_IA32_VMX_MISC_MSEG_ID         0
00:00:02.842 HWACCM: MSR_IA32_VMX_CR0_FIXED0       = 80000021
00:00:02.842 HWACCM: MSR_IA32_VMX_CR0_FIXED1       = ffffffff
00:00:02.842 HWACCM: MSR_IA32_VMX_CR4_FIXED0       = 2000
00:00:02.842 HWACCM: MSR_IA32_VMX_CR4_FIXED1       = 67ff
00:00:02.842 HWACCM: MSR_IA32_VMX_VMCS_ENUM        = 2c
00:00:02.842 HWACCM: TPR shadow physaddr           = 00000000be966000
00:00:02.842 HWACCM: VCPU0: MSR bitmap physaddr      = 00000000be961000
00:00:02.842 HWACCM: VCPU0: VMCS physaddr            = 00000000be965000
00:00:02.842 HWACCM: Real Mode TSS guest physaddr  = 00000000f0800000
00:00:02.842 HWACCM: Non-Paging Mode EPT CR3       = 00000000f0803000
00:00:02.842 CPUMSetGuestCpuIdFeature: Enabled sysenter/exit
00:00:02.842 CPUMSetGuestCpuIdFeature: Enabled PAE
00:00:02.842 CPUMSetGuestCpuIdFeature: Enabled LONG MODE
00:00:02.842 CPUMSetGuestCpuIdFeature: Enabled syscall/ret
00:00:02.842 CPUMSetGuestCpuIdFeature: Enabled LAHF/SAHF
00:00:02.842 WARNING: Can't turn on NXE when the host doesn't support it!!
00:00:02.842 HWACCM: 32-bit and 64-bit guests supported.
00:00:02.842 HWACCM: VMX enabled!
00:00:02.842 HWACCM: TPR Patching disabled.
00:00:02.842 HWACCM:    VT-x/AMD-V init method: LOCAL
00:00:02.869 VM: Halt method global1 (5)
00:00:02.869 HaltedGlobal1 config: cNsSpinBlockThresholdCfg=125000
00:00:02.869 Changing the VM state from 'CREATING' to 'CREATED'.
00:00:02.870 Changing the VM state from 'CREATED' to 'POWERING_ON'.
00:00:02.870 AIOMgr: Endpoints without assigned bandwidth groups:
00:00:02.870 AIOMgr:     D:\Oracle\VirtualBox\VirtualBox VMs\openSUSE x86\openSUSE x86.vdi
00:00:02.870 Changing the VM state from 'POWERING_ON' to 'RUNNING'.
00:00:02.923 Guest Log: BIOS: VirtualBox 4.1.0
00:00:02.923 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:00:02.938 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:00:02.938 PIIX3 ATA: Ctl#1: finished processing RESET
00:00:02.939 AHCI ATA: Ctl: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:00:02.939 AHCI ATA: Ctl: finished processing RESET
00:00:02.940 Guest Log: BIOS: ata2-0: PCHS=16383/16/63 LCHS=1024/255/63
00:00:02.940 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0)
00:00:02.943 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=000000000afe0000 w=640 h=480 bpp=32 cbLine=0xA00, flags=0x1
00:00:03.827 2D video acceleration is disabled.
00:00:05.458 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:00:05.461 Guest Log: BIOS: Booting from Hard Disk...
00:00:05.463 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000000000000 w=720 h=400 bpp=0 cbLine=0x0, flags=0x1
00:00:05.465 AHCI ATA: Ctl: RESET, DevSel=0 AIOIf=0 CmdIf0=0xc4 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:00:05.465 AHCI ATA: Ctl: finished processing RESET
00:00:05.561 AHCI ATA: Ctl: RESET, DevSel=0 AIOIf=0 CmdIf0=0xc4 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:00:05.561 AHCI ATA: Ctl: finished processing RESET
00:00:05.815 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=000000000afe0000 w=800 h=600 bpp=32 cbLine=0xC80, flags=0x1
00:00:07.717 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000000000000 w=720 h=400 bpp=0 cbLine=0x0, flags=0x1
00:00:08.317 Guest Log: BIOS: KBD: unsupported int 16h function 03
00:00:08.389 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=000000000afe0000 w=1152 h=864 bpp=16 cbLine=0x900, flags=0x1
00:00:08.611 PIT: mode=2 count=0x12a5 (4773) - 249.98 Hz (ch=0)
00:00:09.067 PIT: mode=0 count=0x10000 (65536) - 18.20 Hz (ch=0)
00:00:10.317 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:00:10.317 PIIX3 ATA: Ctl#0: finished processing RESET
00:00:10.318 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0xa1 (-1 usec ago) CmdIf1=0x00 (-1 usec ago)
00:00:10.319 PIIX3 ATA: Ctl#1: finished processing RESET
00:00:10.865 EHCI: Hardware reset
00:00:10.865 EHCI: Hardware reset
00:00:10.865 EHCI: USB Operational
00:00:10.974 OHCI: Software reset
00:00:10.974 OHCI: USB Operational
00:00:13.619 EHCI: USB Suspended
00:00:13.634 Guest Additions information report: Version 4.1.0 r73009 '4.1.0'
00:00:13.634 Guest Additions information report: Interface = 0x00010004 osType = 0x00053000
00:00:13.634 Guest Additions capability report: (0x0) seamless: no, hostWindowMapping: no, graphics: no
00:00:13.634 Guest reported fixed hypervisor window at 0x00000000f1800000 (size = 0xc00000, rc = VINF_SUCCESS)
00:00:13.635 Guest Log: vboxguest: major 0, IRQ 9, I/O port d020, MMIO at 00000000f0400000 (size 0x400000)
00:00:14.011 Audio: set_record_source ars=0 als=0 (not implemented)
00:00:14.011 Audio: set_record_source ars=0 als=0 (not implemented)
00:00:14.020 Audio: set_record_source ars=0 als=0 (not implemented)
00:00:24.030 Guest Additions capability report: (0x4) seamless: no, hostWindowMapping: no, graphics: yes
00:00:24.101 Guest Additions capability report: (0x4) seamless: no, hostWindowMapping: no, graphics: yes
00:00:24.107 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=000000000afe0000 w=1920 h=994 bpp=32 cbLine=0x1E00, flags=0x1
00:00:24.137 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=000000000afe0000 w=1920 h=994 bpp=32 cbLine=0x1E00, flags=0x1
00:00:24.363 Guest Additions capability report: (0x4) seamless: no, hostWindowMapping: no, graphics: yes
00:00:26.438 Guest Additions capability report: (0x5) seamless: yes, hostWindowMapping: no, graphics: yes
00:00:27.305 OpenGL Info: Render SPU: GL_VENDOR:   ATI Technologies Inc.
00:00:27.305 OpenGL Info: Render SPU: GL_RENDERER: AMD Radeon HD 6800 Series
00:00:27.305 OpenGL Info: Render SPU: GL_VERSION:  4.1.10834 Compatibility Profile Context
00:00:27.305 OpenGL Info: Render SPU: GL_EXTENSIONS: GL_AMDX_debug_output GL_AMDX_vertex_shader_tessellator GL_AMD_conservative_depth GL_AMD_debug_output GL_AMD_depth_clamp_separate GL_AMD_draw_buffers_blend GL_AMD_multi_draw_indirect GL_AMD_name_gen_delete GL_AMD_performance_monitor GL_AMD_pinned_memory GL_AMD_sample_positions GL_AMD_seamless_cubemap_per_texture GL_AMD_shader_stencil_export GL_AMD_shader_trace GL_AMD_texture_cube_map_array GL_AMD_texture_texture4 GL_AMD_transform_feedback3_lines_triangles GL_AMD_vertex_shader_tessellator GL_ARB_ES2_compatibility GL_ARB_blend_func_extended GL_ARB_color_buffer_float GL_ARB_copy_buffer GL_ARB_depth_buffer_float GL_ARB_depth_clamp GL_ARB_depth_texture GL_ARB_draw_buffers GL_ARB_draw_buffers_blend GL_ARB_draw_elements_base_vertex GL_ARB_draw_indirect GL_ARB_draw_instanced GL_ARB_explicit_attrib_location GL_ARB_fragment_coord_conventions GL_ARB_fragment_program GL_ARB_fragment_program_shadow GL_ARB_fragment_shader GL_ARB_framebuffer_object GL_ARB_framebuffer_sRGB GL_ARB_geometry_shader4 GL_ARB_get_program_binary GL_ARB_gpu_shader5 GL_ARB_gpu_shader_fp64 GL_ARB_half_float_pixel GL_ARB_half_float_vertex GL_ARB_imaging GL_ARB_instanced_arrays GL_ARB_map_buffer_range GL_ARB_multisample GL_ARB_multitexture GL_ARB_occlusion_query GL_ARB_occlusion_query2 GL_ARB_pixel_buffer_object GL_ARB_point_parameters GL_ARB_point_sprite GL_ARB_provoking_vertex GL_ARB_sample_shading GL_ARB_sampler_objects GL_ARB_seamless_cube_map GL_ARB_separate_shader_objects GL_ARB_shader_bit_encoding GL_ARB_shader_objects GL_ARB_shader_precision GL_ARB_shader_stencil_export GL_ARB_shader_subroutine GL_ARB_shader_texture_lod GL_ARB_shading_language_100 GL_ARB_shadow GL_ARB_shadow_ambient GL_ARB_sync GL_ARB_tessellation_shader GL_ARB_texture_border_clamp GL_ARB_texture_buffer_object GL_ARB_texture_buffer_object_rgb32 GL_ARB_texture_compression GL_ARB_texture_compression_bptc GL_ARB_texture_compression_rgtc GL_ARB_texture_cube_map GL_ARB_texture_cube_map_array GL_ARB_texture_env_add GL_ARB_texture_env_combine GL_ARB_texture_env_crossbar GL_ARB_texture_env_dot3 GL_ARB_texture_float GL_ARB_texture_gather GL_ARB_texture_mirrored_repeat GL_ARB_texture_multisample GL_ARB_texture_non_power_of_two GL_ARB_texture_query_lod GL_ARB_texture_rectangle GL_ARB_texture_rg GL_ARB_texture_rgb10_a2ui GL_ARB_texture_snorm GL_ARB_timer_query GL_ARB_transform_feedback2 GL_ARB_transform_feedback3 GL_ARB_transpose_matrix GL_ARB_uniform_buffer_object GL_ARB_vertex_array_bgra GL_ARB_vertex_array_object GL_ARB_vertex_attrib_64bit GL_ARB_vertex_buffer_object GL_ARB_vertex_program GL_ARB_vertex_shader GL_ARB_vertex_type_2_10_10_10_rev GL_ARB_viewport_array GL_ARB_window_pos GL_ATI_draw_buffers GL_ATI_envmap_bumpmap GL_ATI_fragment_shader GL_ATI_meminfo GL_ATI_separate_stencil GL_ATI_texture_compression_3dc GL_ATI_texture_env_combine3 GL_ATI_texture_float GL_ATI_texture_mirror_once GL_EXT_abgr GL_EXT_bgra GL_EXT_bindable_uniform GL_EXT_blend_color GL_EXT_blend_equation_separate GL_EXT_blend_func_separate GL_EXT_blend_minmax GL_EXT_blend_subtract GL_EXT_compiled_vertex_array GL_EXT_copy_buffer GL_EXT_copy_texture GL_EXT_direct_state_access GL_EXT_draw_buffers2 GL_EXT_draw_instanced GL_EXT_draw_range_elements GL_EXT_fog_coord GL_EXT_framebuffer_blit GL_EXT_framebuffer_multisample GL_EXT_framebuffer_object GL_EXT_framebuffer_sRGB GL_EXT_geometry_shader4 GL_EXT_gpu_program_parameters GL_EXT_gpu_shader4 GL_EXT_histogram GL_EXT_multi_draw_arrays GL_EXT_packed_depth_stencil GL_EXT_packed_float GL_EXT_packed_pixels GL_EXT_pixel_buffer_object GL_EXT_point_parameters GL_EXT_provoking_vertex GL_EXT_rescale_normal GL_EXT_secondary_color GL_EXT_separate_specular_color GL_EXT_shader_image_load_store GL_EXT_shadow_funcs GL_EXT_stencil_wrap GL_EXT_subtexture GL_EXT_texgen_reflection GL_EXT_texture3D GL_EXT_texture_array GL_EXT_texture_buffer_object GL_EXT_texture_compression_bptc GL_EXT_texture_compression_latc GL_EXT_texture_compression_rgtc GL_EXT_texture_compression_s3tc GL_EXT_texture_cube_map GL_EXT_texture_edge_clamp GL_EXT_texture_env_add GL_EXT_texture_env_combine GL_EXT_texture_env_dot3 GL_EXT_texture_filter_anisotropic GL_EXT_texture_integer GL_EXT_texture_lod GL_EXT_texture_lod_bias GL_EXT_texture_mirror_clamp GL_EXT_texture_object GL_EXT_texture_rectangle GL_EXT_texture_sRGB GL_EXT_texture_shared_exponent GL_EXT_texture_snorm GL_EXT_texture_swizzle GL_EXT_timer_query GL_EXT_transform_feedback GL_EXT_vertex_array GL_EXT_vertex_array_bgra GL_EXT_vertex_attrib_64bit GL_IBM_texture_mirrored_repeat GL_KTX_buffer_region GL_NV_blend_square GL_NV_conditional_render GL_NV_copy_depth_to_color GL_NV_explicit_multisample GL_NV_float_buffer GL_NV_half_float GL_NV_primitive_restart GL_NV_texgen_reflection GL_NV_texture_barrier GL_SGIS_generate_mipmap GL_SGIS_texture_edge_clamp GL_SGIS_texture_lod GL_SUN_multi_draw_arrays GL_WIN_swap_hint WGL_EXT_swap_control
00:00:30.903 NAT: IPv6 not supported
00:00:31.112 NAT: DHCP offered IP address 10.0.2.15
00:00:31.152 NAT: DHCP offered IP address 10.0.2.15
00:00:35.054 Guest Additions capability report: (0x5) seamless: yes, hostWindowMapping: no, graphics: yes
00:01:00.226 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=000000000afe0000 w=1920 h=994 bpp=32 cbLine=0x1E00, flags=0x1
00:01:00.273 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=000000000afe0000 w=1920 h=994 bpp=32 cbLine=0x1E00, flags=0x1
00:01:00.391 VMMDev::SetVideoModeHint: got a video mode hint (1920x1052x0) at 0
00:01:00.601 Guest Additions capability report: (0x5) seamless: yes, hostWindowMapping: no, graphics: yes
00:01:00.620 Guest Additions capability report: (0x5) seamless: yes, hostWindowMapping: no, graphics: yes
00:01:00.620 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=000000000afe0000 w=1920 h=1052 bpp=32 cbLine=0x1E00, flags=0x1
00:01:00.642 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=000000000afe0000 w=1920 h=1052 bpp=32 cbLine=0x1E00, flags=0x1
00:01:00.686 Guest Additions capability report: (0x5) seamless: yes, hostWindowMapping: no, graphics: yes
00:01:03.512 VMMDev::SetVideoModeHint: got a video mode hint (1920x994x0) at 0
00:01:03.618 Guest Additions capability report: (0x5) seamless: yes, hostWindowMapping: no, graphics: yes
00:01:03.619 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000000000000 w=1920 h=1052 bpp=0 cbLine=0x1E00, flags=0x3
00:01:03.622 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=000000000afe0000 w=1920 h=1052 bpp=32 cbLine=0x1E00, flags=0x3
00:01:03.638 Guest Additions capability report: (0x5) seamless: yes, hostWindowMapping: no, graphics: yes
00:01:03.638 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=0000000000000000 w=1920 h=1052 bpp=0 cbLine=0x1E00, flags=0x3
00:01:03.644 Guest Additions capability report: (0x5) seamless: yes, hostWindowMapping: no, graphics: yes
00:01:03.762 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=000000000afe0000 w=1920 h=1052 bpp=32 cbLine=0x1E00, flags=0x3
00:01:04.131 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=000000000afe0000 w=1920 h=994 bpp=32 cbLine=0x1E00, flags=0x1
00:03:32.251 Changing the VM state from 'RUNNING' to 'SUSPENDING'.
00:03:32.256 AIOMgr: Endpoint for file 'D:\Oracle\VirtualBox\VirtualBox VMs\openSUSE x86\openSUSE x86.vdi' (flags 000c0781) created successfully
00:03:32.257 Changing the VM state from 'SUSPENDING' to 'SUSPENDED'.
00:03:49.897 Changing the VM state from 'SUSPENDED' to 'SAVING'.

Change History

comment:1 Changed 3 years ago by Codename

Bug Ticket #9365 please delete due to faulty ticket creation

comment:2 Changed 3 years ago by frank

  • Status changed from new to closed
  • Resolution set to invalid
Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use